# Generated by Django 3.2.17 on 2023-02-07 07:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0002_auto_20230207_0725'),
    ]

    operations = [
        migrations.RenameField(
            model_name='book',
            old_name='question_text',
            new_name='bookName',
        ),
    ]
